class Panel::PersonalJournal::BackEnd::JournalLevelTypesController < Panel::PersonalJournal::BackEnd::WritingJournalCategorysController

  def initialize
    super
    @app_type = 'journal_level_type'
  end
  
end
